Follow

I've been assuming all these years that my old dotfiles were responsible for LibreOffice spellcheck not working (never bothered to look into it). Now I'm finally on a fresh fresh install and I find out that it *actually* doesn't work by default! You have to install a dictionary separately and LibreOffice doesn't indicate this anywhere. This is a flaw in both LibreOffice and Ubuntu because LO should notice I'm missing a package and Ubuntu should've included that package to begin with

Sign in to participate in the conversation
tassaron dot com

This is Brianna Tassaron's federated muffin microblog homepage! To follow my posts, find another Mastodon instance and join the fediverse.